» Ubuntu » Pakiety » raring (13.04) » editors » vim
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: vim  ]

Pakiet: vim (2:7.3.547-6ubuntu5)

Odnośniki dla vim

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego vim:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Vi IMproved - enhanced vi editor

Pakiety udostępniające vim

vim-athena
Vi IMproved - enhanced vi editor - with Athena GUI
vim-gnome
Vi IMproved - enhanced vi editor - with GNOME2 GUI
vim-gtk
Vi IMproved - enhanced vi editor - with GTK2 GUI
vim-nox
Vi IMproved - enhanced vi editor

Inne pakiety związane z vim

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libacl1 (>= 2.2.51-8)
    Access control list shared library
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libgpm2 (>= 1.20.4)
    General Purpose Mouse - shared library
  • dep: libpython2.7 (>= 2.7)
    Shared Python runtime library (version 2.7)
  • dep: libselinux1 (>= 1.32)
    SELinux runtime shared libraries
  • dep: libtinfo5
    shared low-level terminfo library for terminal handling
  • dep: vim-common (= 2:7.3.547-6ubuntu5)
    Vi IMproved - Common files
  • dep: vim-runtime (= 2:7.3.547-6ubuntu5)
    Vi IMproved - Runtime files

Pobieranie vim

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 870,2 KiB2 008,0 KiB [lista plików]
i386 808,0 KiB1 907,0 KiB [lista plików]